Pular para o conteúdo
Ver todas as ameaças

JH 404 Logger - CVE-2021-24176

Alvo: JH 404 Logger

Descrição

Não autenticado armazenou a vulnerabilidade de scripts transversais (XSS) descoberta por Ganesh Bagária no Plugin do Logger WordPress JH 404 (versões <= 1,1).

Software
JH 404 Logger
Tipo Software
Plugin
CVE
CVE-2021-24176
Tags
Nâo informado
Data de publicação
11/03/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8.2
Alto
plugins premium WordPress